# translation of katehelloworld.po to 
# Copyright (C) 2002 Free Software Foundation, Inc.
# Mohammed Gamal <f2c2001@yahoo.com>, 2002.
# Isam Bayazidi <bayazidi@arabeyes.org>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: katehelloworld\n"
"POT-Creation-Date: 2004-10-12 01:18+0200\n"
"PO-Revision-Date: 2002-11-05 23:28+0200\n"
"Last-Translator: Isam Bayazidi <bayazidi@arabeyes.org>\n"
"Language-Team:  <en@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0\n"

#: plugin_katehelloworld.cpp:33
msgid "Insert Hello World"
msgstr "أدخل رسالة ترحيب"
